Posso usar meu leitor de tela com o novo Firefox?

Modernizar o Firefox exigiu um novo modelo interno para as funcionalidades de acessibilidade do Firefox. Nós estamos trabalhando muito duro para garantir que usuários de tecnologia assistiva possam continuar a aproveitar o Firefox, mas estamos cientes que alguns problemas podem acontecer. Por favor, ajude a melhorar o Firefox reportando qualquer problema para nós.

Posso atualizar para o novo Firefox?

Se você está usando a versão 18 ou inferior do leitor de tela JAWS da Freedom Scientific, encorajamos trocar para o Firefox Extended Support Release. O Firefox 57 e versões mais novas não são consideradas compatíveis com essas versões de JAWS e vão recomendar trocar para o ESR. Veja esse artigo no blog Freedom Scientific (inglês) para mais informações.

Em um esforço para evitar forçar essa troca, se você está usando a versão 18 ou inferior do JAWS, não receberá atualização automática do Firefox 56 para o Firefox 57. Estamos trabalhando em soluções para ajudar usuários a migrarem novamente para o Firefox normal no futuro.

Para os clientes que usam qualquer outro software de leitura de tela, o Firefox vai instalar e funcionar normalmente. Se você encontrar qualquer problema, veja a sessão abaixo.

O que devo fazer se meu leitor de tela não funciona bem?

Estamos continuamente tentando melhorar o Firefox com sua ajuda. Se você ainda está tendo problemas, tente o seguinte:

// Contribuidores que ajudaram a escrever esse artigo:Marcelo Ghelman, Mariana Meireles. Você também pode ajudar - descubra como.

Este artigo foi útil? Por favor, aguarde...

Contribua com o suporte da Mozilla